html, body { width: 100%; background-color: #2f2f2f; color: #fff; }
@font-face {
font-family: 'star_jedi';
    src: url('starjedi/starjedi-webfont.eot');
    src: url('starjedi/starjedi-webfont.eot?#iefix') format('embedded-opentype'),
         url('starjedi/starjedi-webfont.woff2') format('woff2'),
         url('starjedi/starjedi-webfont.woff') format('woff'),
         url('starjedi/starjedi-webfont.ttf') format('truetype'),
         url('starjedi/starjedi-webfont.svg#star_jediregular') format('svg');
}
div { font-family: 'star_jedi'; margin: 160px 0 0; text-align: center; padding-top: 160px; background: transparent url(error.png) no-repeat top center; }